CESA-2006:0619 Moderate CentOS 4 x86_64 httpd - security update
Posted on: 08/24/2006 10:37 AM

CentOS Errata and Security Advisory 2006:0619

https://rhn.redhat.com/errata/RHSA-2006-0619.html

The following updated files have been uploaded and are currently syncing to the mirrors:

x86_64:
httpd-2.0.52-28.ent.centos4.x86_64.rpm
httpd-devel-2.0.52-28.ent.centos4.x86_64.rpm
httpd-manual-2.0.52-28.ent.centos4.x86_64.rpm
httpd-suexec-2.0.52-28.ent.centos4.x86_64.rpm
mod_ssl-2.0.52-28.ent.centos4.x86_64.rpm

src:
httpd-2.0.52-28.ent.centos4.src.rpm




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/cesa_20060619_moderate_centos_4_x86_64_httpd__security_update.html)